SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002988: Installation impossible on processors without cmove feature - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002988Endian FirewallInstallationpublic2010-06-09 07:502010-11-22 11:49
Reporterhulud 
Assigned Tochristian-endian 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4 
Target Version2.4Fixed in Version2.4.1 
Summary0002988: Installation impossible on processors without cmove feature
DescriptionInstalling Endian 2.4 on a VIA C3 processor i got this error:

"This kernel requires the following features not present on the CPU: cmov
Unable to boot - please use a kernel appropriate for your CPU."
Additional InformationEPIA motherboard
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004597)
peter-endian (administrator)
2010-07-05 16:53

we rebuild for i586 as standard processor
(0004665)
hulud (reporter)
2010-08-06 14:27

Where can i find a rebuild iso image to test?
(0004836)
peter-endian (administrator)
2010-09-23 13:27

we make it available as 2.4.1 soon

- Issue History
Date Modified Username Field Change
2010-06-09 07:50 hulud New Issue
2010-06-09 13:04 peter-endian Status new => acknowledged
2010-07-05 16:53 peter-endian Note Added: 0004597
2010-07-05 16:53 peter-endian Status acknowledged => confirmed
2010-07-05 16:54 peter-endian Assigned To => christian-endian
2010-07-05 16:54 peter-endian Target Version => 2.4
2010-07-06 18:34 christian-endian Status confirmed => resolved
2010-07-06 18:34 christian-endian Resolution open => fixed
2010-08-06 14:27 hulud Note Added: 0004665
2010-08-06 14:27 hulud Status resolved => feedback
2010-08-06 14:27 hulud Resolution fixed => reopened
2010-09-23 13:27 peter-endian Note Added: 0004836
2010-09-23 13:27 peter-endian Status feedback => resolved
2010-09-23 13:27 peter-endian Fixed in Version => 2.4.1
2010-09-23 13:27 peter-endian Resolution reopened => fixed
2010-11-22 11:49 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker